## xfce4-clipman-plugin 1.1.3

=== debian/changelog ===
xfce4-clipman-plugin (2:1.1.3-4) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on libxfcegui4-dev.
    - update standards version to 3.9.2.
    - update dh build-dep to 7.0.50~ for overrides.
    - add build-dep on hardening-includes.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - update Xfce build-deps to 4.8.
    - drop cdbs build-dep.
  * debian/rules:
    - switch to dh7 tiny rules
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS
  * Switch to 3.0 (quilt) source format.

  [ Lionel Le Folgoc ]
  * Port to exo 0.5.x:
    - debian/patches/02_use-exo-1.patch: added.
    - debian/patches/series: refreshed.
    - debian/control: change libexo-0.3-dev b-dep to libexo-1-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 22:47:31 +0200

xfce4-clipman-plugin (2:1.1.3-3) unstable; urgency=low

  * debian/patches/0001-daemon-Fix-possible-NULL-values-bug-6119-6120.patch:
    fix crash occurring on panel shutdown. lp: #532537
  * debian/rules: include simple-patchsys.mk.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 28 Mar 2010 16:00:50 +0200

xfce4-clipman-plugin (2:1.1.3-2) unstable; urgency=low

  * debian/rules:
    - drop useless removal of config.status, fix ftbfs          closes: #564398
  * debian/control:
    - use << instead of < in conflicts/replaces.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 09 Jan 2010 15:31:25 +0100

xfce4-clipman-plugin (2:1.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Nov 2009 22:48:10 +0100

xfce4-clipman-plugin (2:1.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - build-dep on libunique.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Nov 2009 19:15:00 +0100

xfce4-clipman-plugin (2:1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 30 Sep 2009 18:54:42 +0200

xfce4-clipman-plugin (2:1.1.0-3) unstable; urgency=low

  * debian/control:
    - make xfce4-clipman conflicts against old xfce4-clipman-plugin because
      there are file conflicts.                                 closes: #545501

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Sep 2009 19:32:50 +0200

xfce4-clipman-plugin (2:1.1.0-2) unstable; urgency=low

  * debian/control:
    - make xfce4-clipman-plugin depends on xfce4-clipman for the settings
      binary.                                                   closes: #545291

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Sep 2009 17:41:04 +0200

xfce4-clipman-plugin (2:1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - update standards version to 3.8.3.
    - split the package now that there's a daemon not requiring panel. 
    - update long descriptions. 
  * debian/copyright updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 03 Sep 2009 20:35:22 +0200

xfce4-clipman-plugin (2:1.0.2-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - bump standards version to 3.8.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 29 Jun 2009 07:50:15 +0200

xfce4-clipman-plugin (2:1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 14 May 2009 08:08:22 +0200

xfce4-clipman-plugin (2:1.0.0-1) unstable; urgency=low

  * New upstream release.
    + ship a shortcutable binary to popup plugin.               closes: #405556
  * debian/control:
    - move package to xfce section.
    - bump build-deps for Xfce 4.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 Apr 2009 07:48:11 +0200

xfce4-clipman-plugin (2:0.9.1-1) unstable; urgency=low

  * New upstream release.
  * debian/compat bumped to 7.
  * debian/control:
    - removed Martin and Rudy from uploaders, thanks to them.
    - updated debhelper build-dep to 7.
    - updated standards version to 3.8.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 02:34:50 +0200

xfce4-clipman-plugin (2:0.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update dates & copyright holders.
  * debian/control:
    - add build-dep on intltool, libx11-dev, pkg-config, libgtk2.0-dev,
      libexo-0.3-dev
    - update standards version to 3.8.0.
    - add dep on ${misc:Depends}. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 18:36:53 +0100

xfce4-clipman-plugin (2:0.8.1-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * new upstream release.
    - fix crash with UTF-8 text.
  * debian/control:
    - update my email address.
    - update standards version to 3.7.3.
  * debian/copyright: completely rewritten, especially the license part.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 04 Mar 2008 22:56:46 +0100

xfce4-clipman-plugin (2:0.8.0-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  * debian/control:
    - removed Jani from uploaders, as he's not anymore in the team.
    - removed build-dep on gtk as it's pulled with xfce4-panel-dev.
    - updated standards version to 3.7.2.
  (Stefan Ott)
  * debian/control: updated the url
  (Simon Huggins)
  * Build against latest and greatest xfce.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 19 Apr 2007 17:59:44 +0100

xfce4-clipman-plugin (2:0.5.99.1-2) unstable; urgency=low

  * debian/control: bumped xfce4-panel build-dep to 4.4rc1 to fix FTBFS. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 29 Sep 2006 12:14:25 +0100

xfce4-clipman-plugin (2:0.5.99.1-1) unstable; urgency=low


