=== debian/control ===
Source: xfce4-clipman-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: autotools-dev, debhelper (>= 7.0.50~),
 xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, intltool,
 libx11-dev, pkg-config, libgtk2.0-dev, libexo-1-dev, 
 libxfconf-0-dev (>= 4.8.0), libglade2-dev, libunique-dev, libxfcegui4-dev,
 hardening-includes
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/

Package: xfce4-clipman
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: xfce4-clipman-plugin (<< 2:1.1.0)
Replaces: xfce4-clipman-plugin (<< 2:1.1.0)
Description: clipboard history utility
 Clipman enables you to store and recall X selections, as well as GTK+
 clipboard content. You can also define actions to be triggered by selecting
 some text pattern.
 .
 This package uses Xfce libraries but can be used without the Xfce panel
 and only requires a system tray (notification area).

Package: xfce4-clipman-plugin
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-clipman
Description: clipboard history plugin for Xfce panel
 Clipman enables you to store and recall X selections, as well as GTK+
 clipboard content. You can also define actions to be triggered by selecting
 some text pattern.
 .
 This package contains the Xfce panel plugin.
