## xfce4-clipman-plugin 1.2.2

=== debian/changelog ===
xfce4-clipman-plugin (2:1.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-symlink-doc-creation dropped. included upstream.
  * debian/control:
    - add build-dep on libxtst-dev.
  * debian/xfce4-clipman-plugin.install:
    - update panel plugin install path.
  * debian/rules:
    - update path in rm rule.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 01 Nov 2011 18:47:59 +0100

xfce4-clipman-plugin (2:1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 0001-daemon-Fix-possible-NULL-values-bug-6119-6120 and 02_use-exo-1
      dropped, included upstream.
    - 01_fix-symlink-doc-creation added, fix target symlinks in documentation.
  * debian/control:
    - move libxfcegui4-dev build-dep to libxfce4ui-1-dev.
    - update debhelper build-dep to 8.9.4 for hardening support.
    - add a build-dep on dpkg-dev 1.16.1 for hardening support.
    - drop build-dep on hardening-includes
  * debian/xfce4-clipman.install:
    - documentation is now in /u/s/doc
  * debian/rules:
    - use debhelper 9 hardening support
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 24 Oct 2011 17:48:46 +0200

xfce4-clipman-plugin (2:1.1.3-5) unstable; urgency=low

  [ Mike Massonnet ]
  * debian/*.install:
    - install translations and images in xfce4-clipman instead of
      xfce4-clipman-plugin                                      closes: #626040
  * debian/control:
    - bump conflict/replace up to 2:1.1.3-4.1
    - xfce4-clipman-plugin depends on version 2:1.1.3-4.1 from xfce4-clipman

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 05 Sep 2011 20:58:43 +0200
