=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	-rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/*.a
	-rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/*.la
