## xfce4-clipman-plugin 1.2.3

=== debian/changelog ===
xfce4-clipman-plugin (2:1.2.3-2ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 22:23:37 +0200

xfce4-clipman-plugin (2:1.2.3-2) unstable; urgency=low

  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - remove versionned build-dep on Xfce 4.8, it's in stable now.
    - remove build-dep on dpkg-dev 1.16.1, it's in stable too.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 May 2013 08:10:17 +0200

xfce4-clipman-plugin (2:1.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - build with --parallel.
    - configure with --disable-static and stop removing .a files.
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9. 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Apr 2012 21:26:50 +0200
