=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>,
  Mike Massonnet <mmassonnet@gmail.com>
-Build-Depends: autotools-dev, debhelper (>= 8.9.4), dpkg-dev (>= 1.16.1),
- xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, intltool,
+Build-Depends: autotools-dev, debhelper (>= 9),
+ xfce4-panel-dev, libxml2-dev, libxml-parser-perl, intltool,
  libx11-dev, pkg-config, libgtk2.0-dev, libexo-1-dev, 
- libxfconf-0-dev (>= 4.8.0), libglade2-dev, libunique-dev, libxfce4ui-1-dev,
+ libxfconf-0-dev, libglade2-dev, libunique-dev, libxfce4ui-1-dev,
  libxtst-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
