## xfce4-clipman-plugin 1.2.5

=== debian/changelog ===
xfce4-clipman-plugin (2:1.2.5-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 05 Feb 2014 21:42:46 +0100

xfce4-clipman-plugin (2:1.2.4-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/xfce4-clipman.install:
    - drop /usr/share/doc, documentation has been removed from upstream
      package.
  * debian/control:
    - update standards version to 3.9.5.
  * debian/rules:
    - disable silent rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Feb 2014 08:07:45 +0100
