## xfce4-clipman-plugin 1.2.6

=== debian/changelog ===
xfce4-clipman-plugin (3:1.2.6-1mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 19:31:24 -0700

xfce4-clipman-plugin (2:1.2.6-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.
  * Rebuild against xfce4 4.12.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 02 Mar 2015 16:06:44 -0800

xfce4-clipman-plugin (2:1.2.6-1~14.04) trusty; urgency=medium

  * Backport to trusty

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 04 Sep 2014 07:48:46 +1000

xfce4-clipman-plugin (2:1.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 Jun 2014 22:45:21 +0200
