=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: xfce4-clipman-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>,
  Mike Massonnet <mmassonnet@gmail.com>
@@ -10,10 +12,10 @@
  libx11-dev, pkg-config, libgtk2.0-dev, libexo-1-dev, 
  libxfconf-0-dev, libglade2-dev, libunique-dev, libxfce4ui-1-dev,
  libxtst-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://goodies.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
 
 Package: xfce4-clipman
 Section: xfce
