## xfce4-clipman-plugin 1.4.0

=== debian/changelog ===
xfce4-clipman-plugin (2:1.4.0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - update B-D to gtk3 version.
    - update standards version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Sep 2016 22:19:53 +0200
