=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: xfce4-clipman-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>,
  Mike Massonnet <mmassonnet@gmail.com>
 Build-Depends: autotools-dev, debhelper (>= 9),
- xfce4-panel-dev, libxml2-dev, libxml-parser-perl, intltool,
- libx11-dev, pkg-config, libgtk2.0-dev, libexo-1-dev, 
- libxfconf-0-dev, libglade2-dev, libunique-dev, libxfce4ui-1-dev,
+ libxfce4panel-2.0-dev, libxml2-dev, libxml-parser-perl, intltool,
+ libx11-dev, pkg-config, libgtk-3-dev, libexo-1-dev, libxfce4util-dev,
+ libxfconf-0-dev, libglade2-dev, libunique-dev, libxfce4ui-2-dev,
  libxtst-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
