## xfce4-clipman-plugin 1.4.1

=== debian/changelog ===
xfce4-clipman-plugin (2:1.4.1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 02 Feb 2017 15:02:31 -0800

xfce4-clipman-plugin (2:1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 29 Nov 2016 21:02:02 +0100

xfce4-clipman-plugin (2:1.4.0-2) unstable; urgency=medium

  * debian/control:
    - add build-dep on libqrencode-dev to enable QR code support.
                                                                closes: #844720

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Nov 2016 13:46:32 +0100
