=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: xfce4-clipman-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>,
  Mike Massonnet <mmassonnet@gmail.com>
 Build-Depends: autotools-dev, debhelper (>= 9),
- libxfce4panel-2.0-dev, libxml2-dev, libxml-parser-perl, intltool,
- libx11-dev, pkg-config, libgtk-3-dev, libexo-1-dev, libxfce4util-dev,
- libxfconf-0-dev, libglade2-dev, libunique-dev, libxfce4ui-2-dev,
- libxtst-dev
+ libxfce4panel-2.0-dev (>=4.12), libxml2-dev, libxml-parser-perl, intltool,
+ libx11-dev, pkg-config, libgtk-3-dev, libexo-1-dev, libxfce4util-dev (>=4.12),
+ libxfconf-0-dev, libglade2-dev, libunique-dev, libxfce4ui-2-dev (>=4.12),
+ libxtst-dev, libqrencode-dev
 Standards-Version: 3.9.8
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-clipman-plugin/
