## xfce4-clipman-plugin 1.4.2

=== debian/changelog ===
xfce4-clipman-plugin (2:1.4.2-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.
    - Port to GtkApplication
      this should help with keyboard shortcut issues             closes: #851693

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 4.1.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Oct 2017 16:20:31 +0200
