## xfce4-clipman-plugin 1.4.3

=== debian/changelog ===
xfce4-clipman-plugin (2:1.4.3-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * New upstream version 1.4.3
  * d/control: remove duplicate section field
  * d/control: update standards version to 4.2.1
  * run wrap-and-sort
  * d/control: remove obsolete Conflicts/Replaces

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 30 Nov 2018 15:14:09 +0100
