## xfce4-clipman-plugin 1.4.4

=== debian/changelog ===
xfce4-clipman-plugin (2:1.4.4-1) unstable; urgency=medium

  * d/watch: use uscan special strings
  * New upstream version 1.4.4
  * update standards version to 4.5.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Mar 2020 18:23:50 +0100

xfce4-clipman-plugin (2:1.4.3-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Drop obsolete libglade2-dev and libunique-dev from Build-Depends

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.1
  * d/salsa-ci.yml: add configuration file for Salsa CI
  * use debhelper-compat b-dep for dh compat level
  * d/control: update dh compat level to 11
  * d/control: drop Lionel and Mike from uploaders, thanks!
  * d/control: add b-dep on xfce4-dev-tools
  * d/rules: drop obsolete parellel rules
  * d/control: drop useless b-deps on autotools-dev

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Oct 2019 14:50:30 +0200
