=== debian/control ===
--- 
+++ 
@@ -2,17 +2,12 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>,
-           Mike Massonnet <mmassonnet@gmail.com>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper-compat (= 11),
                intltool,
                libexo-1-dev,
-               libglade2-dev,
                libgtk-3-dev,
                libqrencode-dev,
-               libunique-dev,
                libx11-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
@@ -21,8 +16,9 @@
                libxml-parser-perl,
                libxml2-dev,
                libxtst-dev,
-               pkg-config
-Standards-Version: 4.2.1
+               pkg-config,
+               xfce4-dev-tools
+Standards-Version: 4.5.0
 Homepage: http://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-clipman-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-clipman-plugin
