## xfce4-clipman-plugin 1.6.1

=== debian/changelog ===
xfce4-clipman-plugin (2:1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.1
  * d/control:
    - Update B-D: libexo-1-dev → libexo-2-dev, drop libxml-parser-perl.
    - Bump DH compat to 12.
    - R³: no.
  * d/xfce4-clipman.install: Install appstream data.
  * Trim whitespace from previous changelog entries.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 05 Apr 2020 07:13:27 -0400
