=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
-               libexo-1-dev,
+               libexo-2-dev,
                libgtk-3-dev,
                libqrencode-dev,
                libx11-dev,
@@ -13,11 +13,11 @@
                libxfce4ui-2-dev,
                libxfce4util-dev,
                libxfconf-0-dev,
-               libxml-parser-perl,
                libxml2-dev,
                libxtst-dev,
                pkg-config,
                xfce4-dev-tools
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: http://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-clipman-plugin.git
