## xfce4-clipman-plugin 1.6.2

=== debian/changelog ===
xfce4-clipman-plugin (2:1.6.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 24 Aug 2021 23:48:37 -0400

xfce4-clipman-plugin (2:1.6.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Apply multi-arch hints. + xfce4-clipman-plugin: Add Multi-Arch: same.

  [ Unit 193 ]
  * New upstream version 1.6.2.
  * d/control:
    - Bump DH compat to 13.
    - Update 'homepage' field.
  * d/xfce4-clipman.install: Update metainfo install location.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Mon, 16 Aug 2021 16:54:04 -0400
