=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xfce4-clipman-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libexo-2-dev,
                libgtk-3-dev,
@@ -18,8 +19,8 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Homepage: http://goodies.xfce.org/
+Standards-Version: 4.5.1
+Homepage: https://docs.xfce.org/panel-plugins/xfce4-clipman-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-clipman-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-clipman-plugin
 
@@ -37,6 +38,7 @@
 Package: xfce4-clipman-plugin
 Architecture: any
 Depends: xfce4-clipman, ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: clipboard history plugin for Xfce panel
  Clipman enables you to store and recall X selections, as well as GTK+
  clipboard content. You can also define actions to be triggered by selecting
