## xfce4-clipman-plugin 1.6.3

=== debian/changelog ===
xfce4-clipman-plugin (2:1.6.3-1) unstable; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * Drop --as-needed from LDFLAGS
  * List docs to install in xfce4-clipman.docs
  * d/rules: Use execute_after instead of overriding dh_auto_install

  [ Unit 193 ]
  * New upstream version 1.6.3.
  * d/rules: Opt-out of trimmed changelogs.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Jun 2023 02:18:36 -0400
