## xfce4-clipman-plugin 1.6.4

=== debian/changelog ===
xfce4-clipman-plugin (2:1.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.4.

 -- Unit 193 <unit193@debian.org>  Wed, 09 Aug 2023 19:34:10 -0400
