=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-clipman-plugin
 Section: xfce
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -19,7 +18,7 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-clipman-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-clipman-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-clipman-plugin
