## xfce4-clipman-plugin 1.6.5

=== debian/changelog ===
xfce4-clipman-plugin (2:1.6.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Sat, 11 Nov 2023 19:18:49 -0500

xfce4-clipman-plugin (2:1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * d/control: unmark the plugin as M-A:same

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Oct 2023 23:29:41 +0200
