=== debian/control ===
--- 
+++ 
@@ -37,7 +37,6 @@
 Package: xfce4-clipman-plugin
 Architecture: any
 Depends: xfce4-clipman, ${misc:Depends}, ${shlibs:Depends}
-Multi-Arch: same
 Description: clipboard history plugin for Xfce panel
  Clipman enables you to store and recall X selections, as well as GTK+
  clipboard content. You can also define actions to be triggered by selecting
