## xfce4-clipman-plugin 1.6.6

=== debian/changelog ===
xfce4-clipman-plugin (2:1.6.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 Dec 2024 20:27:40 -0800

xfce4-clipman-plugin (2:1.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.6.
  * Update Standards-Version to 4.7.0.
  * d/control: Update B-D, pkg-config → pkgconf.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 01:40:06 -0400
